/*

 Theme Name:   QuizzaMe Child

 Theme URI:    https://quizzame.com.au/

 Description:  QuizzaMe Child Theme

 Author:       Uniq Artworks

 Author URI:   https://uniqartworks.com.au/

 Template:     quizzame

 Version:      2.2

 Tags:		   QuizzaMe, responsive, retina ready, business, clean style

 Text Domain:  quizzame-child

*/



@import url("../quizzame/style.css");



/* =Theme customization starts here

-------------------------------------------------------------- */



header .header_wrapper {

	padding:25px 0 20px 0!important;

}



.phonetop {

font-style: normal; font-weight: bolder; font-size: 30px; color: #ee3a3d; margin-left: 5px;

}



h2 {

	font-size:22px!important; 

	line-height:24px!important;

}



p {

	margin:0 0 22px 0!important; 

}



.module_testimonial .carousel-wrap {

	height:320px!important;

	overflow-y: scroll!important;

}



.footer .logo img {

	opacity: 0.4;

}



h1.ls-l, h2.ls-l {

	background: rgba(226,226,226,1);

	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);

	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));

	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);

	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);

	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);

background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(207, 205, 205, 1) 50%, rgba(255, 255, 255, 1) 61%, rgba(89, 88, 88, 1) 100%);



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );

	

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;

    

	

}



.tribe-events-single-event-description img {

	border-radius: 30px	

}



ul.tick{

	list-style-type:none!important; 

	margin-left:10px; 

	text-align:left; 

}



.tick li { 	

	background: url(https://quizzame.com.au/wp-content/uploads/2014/03/tick.png) no-repeat 0px 0px transparent;

	   list-style-type: none;

	   margin: 0;

	   padding: 0px 0px 21px 42px!important;

	   vertical-align: middle;

	   height: 30px;



}

header .top_slogan {

	color:#454545;

}



.main_socials a {

	opacity:1!important;

}



body.page-id-505 div.span1-3.module_cont.module_none_padding.module_testimonial {

	height: 380px;

}



body.page-id-505 div.module_content.blockquote.testimonials_list.items1.carouselslider.js {

	overflow-y: scroll;

	overflow-x: hidden;

	height: 230px;

}



img.ls-videopreview.ls-preloaded {

	height: 220px;

}



header nav ul.sub-menu li.menu-item  a {

	color:#FFFFFF!important;

	

}



img.attachment-page-single.wp-post-image {

	margin: 0px 60px 40px 0px;

	float: left;

	width: 565px;

}



.columns2 .filter_img .portfolio_dscr, .columns3 .filter_img .portfolio_dscr, .columns4 .filter_img .portfolio_dscr {
    bottom:0px!important;
}

body.page-id-964 img.grey_img.alignleft.wrapped_zoomer, 
body.page-id-1695 img.grey_img.alignleft.wrapped_zoomer, 
body.page-id-1111 img.grey_img.alignleft.wrapped_zoomer, 
body.page-id-4625 img.grey_img.alignleft.wrapped_zoomer, 
body.page-id-1690 img.grey_img.alignleft.wrapped_zoomer, 
body.page-id-954 img.grey_img.alignleft.wrapped_zoomer, 
body.page-id-881 img.grey_img.alignleft.wrapped_zoomer {
	width: 270px;
	height: 180px;
	margin: 0px 0px 20px 0px
}

.testimonialsQ {
	width: 100px;
	padding-top: 20px
}

.carouselslider .carousel-next, .carouselslider .carousel-previous {
	background-color:#ff4b28!important;
}

.carouselslider .carousel-next:hover {
	background-color:#c93b20 url(../img/btn_next.png)	no-repeat center!important;
}

blockquote {
	background: #f4f4f4;
	padding: 10px 0px;
	border-radius: 0px 10px 10px 0px;
}

blockquote span {
	padding-bottom: 10px;
}

blockquote.shortcode_blockquote p {
	padding-top: 15px;
}

a.shortcode_button.btn_large.btn_type8.btn_wide {
	font-size:23px;
	padding:10px 15px 10px 15px;
	text-transform:uppercase;
	width: 91%;
	text-align: center;
	margin-left: 0px;
	border-radius: 5px;
}

div.package-list {
	width: 210px;
	text-align: left;
	margin: 0px auto;
}

.module_text_area .grey_img {
	padding-bottom: 10px
}

.other-packages {
	width: 47%;
	float: left;
	margin-right: 20px
}

span.highlighted_colored {
	position: absolute;
	top: 40px;
	left: -65px;
	width: 120%;
	text-align: center;
	padding: 10px 0;
	background: yellow;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.6);
	-ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Chrome, Safari, Opera */
    transform: rotate(-30deg);
    font-family: Arial Black, Arial, Sans Serif;
}

span.highlighted_dark {
	position: absolute;
	top: 40px;
	left: -65px;
	width: 120%;
	text-align: center;
	padding: 10px 0;
	background: red;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.6);
	-ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Chrome, Safari, Opera */
    transform: rotate(-30deg);
    font-family: Arial Black, Arial, sans-serif;
}

span.highlighted_light {
	position: absolute;
	top: 40px;
	left: -65px;
	width: 120%;
	text-align: center;
	padding: 10px 0;
	background: #00b600;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.6);
	 -ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Chrome, Safari, Opera */
    transform: rotate(-30deg);
    font-family: Arial Black, Arial, sans-serif;
}

div.module_content {
	position: relative;
	overflow: hidden;
}

body.home div.module_content, body.page-id-5185 div.module_content{
	overflow: visible;
}


/* ======= MAP ======= */

#selectYourState {
	display:block;
	background: url(../stylesheets/bg_images/selectYourStateRibbon.png) no-repeat center center;
	width:100%;
	height:42px;
	text-indent:-999em;	
}

#aussieMap {
	margin: 1em auto;
	/* padding-top:22px; */
    width: 408px;
}

#aussieMap ul#map {
    background: url("../stylesheets/bg_images/map/ausFull.png") no-repeat scroll 0 0 transparent;
    height: 378px;
	list-style-type: none!important;
    margin: 0;
    padding: 0;
    position: relative;
    width: 402px;
}

.contentarea ul li::before {
	content: none!important;
}

#aussieMap ul#map > li {
    background-position: 0 -1000px;
    background-repeat: no-repeat;
    position: absolute;
}

#aussieMap ul#map > li > a {
    display: block;
    height: 100%;
    position: absolute;
    text-indent: -999em;
    width: 100%;
	outline:none;
}

#aussieMap ul#map > li#wa {
    background-image: url("../stylesheets/bg_images/map/WA.png");
    height: 233px;
    left: 2px;
    top: 32px;
    width: 156px;
}

#aussieMap ul#map > li#wa:hover, #aussieMap ul#map > li#wa.selected {
    background-position: 0 1px;
}

#aussieMap ul#map > li#nt {
    background-image: url("../stylesheets/bg_images/map/NT.png");
    height: 163px;
    left: 159px;
    top: -5px;
    width: 91px;
}

#aussieMap ul#map > li#nt:hover, #aussieMap ul#map > li#nt.selected {
    background-position: 0 9px;
}

#aussieMap ul#map > li#qld {
    background-image: url("../stylesheets/bg_images/map/QLD.png");
    height: 197px;
    left: 249px;
    top: 1px;
    width: 162px;
}

#aussieMap ul#map > li#qld:hover, #aussieMap ul#map > li#qld.selected {
    background-position: 0px 1px;
}

#aussieMap ul#map > li#sa {
    background-image: url("../stylesheets/bg_images/map/SA.png");
    height: 148px;
    left: 159px;
    top: 157px;
    width: 120px;
}

#aussieMap ul#map > li#sa:hover, #aussieMap ul#map > li#sa.selected {
    background-position: 0 1px;
}

nav#nav, nav#sticky-nav {
	margin-right: -30px 
}

#aussieMap ul#map > li#nsw {
    background-image: url("../stylesheets/bg_images/map/NSW.png");
    height: 111px;
    left: 278px;
    top: 189px;
    width: 125px;
}

#aussieMap ul#map > li#nsw:hover, #aussieMap ul#map > li#nsw.selected {
    background-position: -1px 0;
}

#aussieMap ul#map > li#act {
    background-image: url("../stylesheets/bg_images/map/ACT.png");
    height: 43px;
    left: 336px;
    top: 244px;
    width: 32px;
}

#aussieMap ul#map > li#act:hover, #aussieMap ul#map > li#act.selected {
    background-position: 0 4px;
}

#aussieMap ul#map > li#vic {
    background-image: url("../stylesheets/bg_images/map/VIC.png");
    height: 73px;
    left: 277px;
    top: 250px;
    width: 85px;
}

#aussieMap ul#map > li#vic:hover, #aussieMap ul#map > li#vic.selected {
    background-position: 0 -2px;
}

#aussieMap ul#map > li#tas {
	background-image: url("../stylesheets/bg_images/map/TAS.png");
	height: 36px;
	left: 312px;
	top: 338px;
	width: 85px;
}

#aussieMap ul#map > li#tas:hover, #aussieMap ul#map > li#tas.selected {
    background-position: 0 -2px;
}



/* ======= END MAP ======= */

div#layerslider_25.ls-wp-container.ls-container.ls-v5 {
	margin-top: 40px!important;
}



.allfields .arf_fieldset div#brand-div.brand-div.top_container {
	opacity: 0;
	margin: -5px!important;
}

.featured_slider .featured_post_info, .featured_slider .featured_post_info span, .featured_slider .featured_post_info a  {

	display: none;

}



.carouselslider ul li .item {
	height: 320px !important;
}



.shortcode_iconbox .ico {
	height: 41px!important;
	padding: 5px!important;
}



.mapCode{position:relative;right:0;top:0px;width:600px;min-height:322px;margin: 50px}

.mapCode #home-map-tabs li.bucks a{background:rgb(255,76,90);background:-moz-linear-gradient(left, rgba(255,76,90,1) 20%, rgba(109,58,53,1) 100%);background:-webkit-linear-gradient(left, rgba(255,76,90,1) 20%,rgba(109,58,53,1) 100%);background:linear-gradient(to right, rgba(255,76,90,1) 20%,rgba(109,58,53,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4c5a', endColorstr='#6d3a35',GradientType=1);}

.mapCode #home-map-tabs li.fundraising a{background:rgb(221,205,117);background:-moz-linear-gradient(left, rgba(221,205,117,1) 0%, rgba(147,129,49,1) 100%);background:-webkit-linear-gradient(left, rgba(221,205,117,1) 0%,rgba(147,129,49,1) 100%);background:linear-gradient(to right, rgba(221,205,117,1) 0%,rgba(147,129,49,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddcd75', endColorstr='#938131',GradientType=1);}

.mapCode #home-map-tabs li.corporate a{background:rgb(40,94,220);background:-moz-linear-gradient(left, rgba(40,94,220,1) 0%, rgba(28,66,154,1) 100%);background:-webkit-linear-gradient(left, rgba(40,94,220,1) 0%,rgba(28,66,154,1) 100%);background:linear-gradient(to right, rgba(40,94,220,1) 0%,rgba(28,66,154,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#285edc', endColorstr='#1c429a',GradientType=1);}

.mapCode #home-map-tabs{list-style:outside none none;margin:0;padding:0;position:absolute;right:45px;top:22%;width:200px;}

.mapCode #home-map-tabs li:nth-child(3){width:190px;float:right;}

.mapCode #home-map-tabs li{margin:0 0 2px;font-size:22px;line-height:22px;font-family:'Raleway', Helvetica, sans-serif;}

.mapCode #home-map-tabs li a{display:block;background-color:#59c5f3;padding:17px 12px 17px 10px;font-weight:bold;color:white;font-family:"Antic Slab";font-size:15px;text-align:right;}

.mapCode #home-map-tabs li a:hover, #home-map-tabs li a:focus, #home-map-tabs li a:active, #home-map-tabs li a:focus:active{text-decoration:none;}

.mapCode #home-map-tabs li.active a{background-color:#0f4c78 !important;}

.mapCode #home-map-tabbed{list-style:outside none none;margin:0;padding:0;position:absolute;width:55%;z-index:2;left:14%;}

.mapCode #home-map-tabbed li{margin:0;padding:0;display:none;}

.mapCode #home-map-tabbed li.active{display:block;width:100%;height:0;padding-bottom:94.178082191781%;position:relative;}

.mapCode #home-map-tabbed li svg{position:absolute;left:0;top:0;width:100%;height:100%;}

.mapCode #home-map-tabbed li svg g{position:relative;z-index:1;}

.mapCode #home-map-tabbed li svg g.act{position:relative;z-index:2;}

/*.mapCode #home-map-tabbed .header-map-bucks path, #home-map-tabbed .header-map-bucks polygon, #home-map-tabbed .header-map-bucks rect, .mapCode #home-map-tabbed .header-map-bucks .nt path, #home-map-tabbed .header-map-bucks .tas polygon, #home-map-tabbed .header-map-bucks .tas rect, #home-map-tabbed .header-map-bucks .act path, #home-map-tabbed .header-map-bucks .act polygon, #home-map-tabbed .header-map-bucks .act rect{fill:#6d3a35}

#home-map-tabbed .header-map-bucks .nt polygon, #home-map-tabbed .header-map-bucks .nt rect, #home-map-tabbed .header-map-bucks .tas path,{fill:#6d3a35}

.mapCode #home-map-tabbed .header-map-bucks a:hover path, #home-map-tabbed .header-map-bucks a:hover polygon, #home-map-tabbed .header-map-bucks a:hover rect{fill:#6d3a35}

.mapCode #home-map-tabbed .header-map-fundraising path, #home-map-tabbed .header-map-fundraising polygon, #home-map-tabbed .header-map-fundraising rect{fill:#CFCFCF}

.mapCode #home-map-tabbed .header-map-fundraising .nt path, #home-map-tabbed .header-map-fundraising .nt polygon, #home-map-tabbed .header-map-fundraising .nt rect, #home-map-tabbed .header-map-fundraising .tas path, #home-map-tabbed .header-map-fundraising .tas polygon, #home-map-tabbed .header-map-fundraising .tas rect, #home-map-tabbed .header-map-fundraising .act path, #home-map-tabbed .header-map-fundraising .act polygon, #home-map-tabbed .header-map-fundraising .act rect{fill:#6d3a35}

.mapCode #home-map-tabbed .header-map-fundraising a:hover path, #home-map-tabbed .header-map-fundraising a:hover polygon, #home-map-tabbed .header-map-fundraising a:hover rect{fill:#6d3a35} 

.mapCode #home-map-tabbed .header-map-corporate path, #home-map-tabbed .header-map-corporate polygon, #home-map-tabbed .header-map-corporate rect{fill:#6d3a35}

.mapCode #home-map-tabbed .header-map-corporate .nt path, #home-map-tabbed .header-map-corporate .nt polygon, #home-map-tabbed .header-map-corporate .nt rect, #home-map-tabbed .header-map-corporate .tas path, #home-map-tabbed .header-map-corporate .tas polygon, #home-map-tabbed .header-map-corporate .tas rect, #home-map-tabbed .header-map-corporate .act path, #home-map-tabbed .header-map-corporate .act polygon, #home-map-tabbed .header-map-corporate .act rect{fill:#6d3a35}

.mapCode #home-map-tabbed .header-map-corporate a:hover path, #home-map-tabbed .header-map-corporate a:hover polygon, #home-map-tabbed .header-map-corporate a:hover rect{fill:#6d3a35}*/

.mapCode #home-map-tabbed svg .click-area{fill:transparent !important;}

.mapCode #home-map-tabbed li{padding:0 0 290px!important;}





.wa a path, .wa a polygon {

  fill: #964F49;

}

.wa a:hover path, .wa a:hover polygon {

  fill: #D6CDA6;

}

.nt a path {

	fill: #653531;

}

.nt a:hover path {

	fill: #D7CEA7;

}

.sa a path, .sa a polygon {

	fill: #A55750;

}

.sa a:hover path, .sa a:hover polygon {

	fill: #D7CEA7;

}

.qld a path {

	fill: #934D47;

}

.qld a:hover path {

	fill: #D8CFA8;

}

.nsw a path {

	fill: #683733;

}

.nsw a:hover path {

	fill: #D7CEA7;

}

.vic a path {

	fill: #974F49;

}

.vic a:hover path {

	fill: #D5CCA5;

}

.tas a path {

	fill: #6C3934;

}

.tas a:hover path {

	fill: #B8B296;

}

.act a polygon {

	fill: #99514A;

}

.act a:hover polygon {

	fill: #D7CEA7;

}









@media only screen and (min-width: 767px) and (max-width: 960px) {





.tick li { 	

	background: url(https://quizzame.com.au/wp-content/uploads/2014/03/tick.png) no-repeat 0px 0px transparent;

	   list-style-type: none;

	   margin: 0;

	   padding: 0px 0px 71px 42px!important;

	   vertical-align: middle;

	   height: 30px;

   }



}



@media only screen and (min-width: 459px) and (max-width: 766px) {



.tick li { 	

	background: url(https://quizzame.com.au/wp-content/uploads/2014/03/tick.png) no-repeat 0px 0px transparent;

	   list-style-type: none;

	   margin: 0;

	   padding: 0px 0px 71px 42px!important;

	   vertical-align: middle;

	   height: 30px;

   }

   

   

}





@media only screen and (max-width: 459px) {

.tick li { 	

	background: url(https://quizzame.com.au/wp-content/uploads/2014/03/tick.png) no-repeat 0px 0px transparent;

	   list-style-type: none;

	   margin: 0;

	   padding: 0px 0px 111px 42px!important;

	   vertical-align: middle;

	   height: 30px;

   }



.phonetop {

font-size: 17px;

margin: 0px 0px 30px 20px;

}



a.logo {

margin-top: 30px !important;

}





}





/*==== Contact Form 7 ====*/



div.wpcf7 {

	position: relative;

}



homepage {

	width: 320px;

	height: 25px;

	background: #FFF;

}



.viedoproductionmelbourne {

	background-image: url('https://quizzame.com.au/wp-content/uploads/2014/11/quote-home-page-landing5.png'); 

	padding: 75px 0px 60px 122px;

	width: 270px; 

	height: 255px; 

	float: right; 

	margin: 0px 0px 0px 0px;

	z-index: 0;

	position: relative;

	background-position: 0px -64px;

}

	

div.wpcf7-response-output {

	margin: 0px 0px 0px 0px!important;

}	



body .viedoproductionmelbourne input {
	width: 100%!important;
	margin-left: 0px;
	height: 35px;
	background: #FFF;
	font-size: 14px!important;
	font-weight: lighter;
	margin-bottom: 10px;
	border: 0px;
	padding: 5px!important;
	border-radius: 3px;
	margin-top: 0px!important;
	margin: 0px!important;
}

.viedoproductionmelbourne ul li {
	padding: 0 26px 0 0px!important
}

.viedoproductionmelbourne .gform_wrapper .gform_footer {
	padding: 0px 0 10px;
	margin: 10px 0 0;
}


.viedoproductionmelbourne select, #gform_3 select, #gform_4 select {

	background: transparent;

	width: 100%;

	padding: 0px 10px;

	font-size: 14px;

	line-height: 30px;

	border: 0;

	border-radius: 1;

	height: 34px;

	-webkit-appearance: none;

	color: #aaaaaa;

	font-family: 'Ruda', sans-serif !important;

/* } */

/* .styled-select { */


	height: 32px;

	overflow: hidden;

	background: url(https://quizzame.com.au/wp-content/uploads/2014/11/down_arrow_select.jpg) no-repeat right #fff;

	border: 1px solid #ccc;

	border-radius: 4px;

	margin-bottom: 10px;

}

.gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_labe {
	width: 90%!important;
}

.ui-datepicker {
	width: 276px!important;
}

.viedoproductionmelbourne p {

	margin-bottom: 0!important;
}

.gform_wrapper #gform_3 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper #gform_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium
{
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 6px;
}
	
.gform_wrapper li.hidden_label input {
	margin-top: 0px!important;
}	

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom: 0px!important;
}

div.ginput_complex.ginput_container.gf_name_has_2 span {
	width: 48.5%!important;
}

html div.ginput_complex.ginput_container.gf_name_has_2 span:first-child {
	margin-right: 14px;
}

.financial {
	background: #2d3535;

	background: -moz-linear-gradient(top,  #2d3535 0%, #000000 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d3535), color-stop(100%,#000000));

	background: -webkit-linear-gradient(top,  #2d3535 0%,#000000 100%);

	background: -o-linear-gradient(top,  #2d3535 0%,#000000 100%);

	background: -ms-linear-gradient(top,  #2d3535 0%,#000000 100%);

	background: linear-gradient(to bottom,  #2d3535 0%,#000000 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3535', endColorstr='#000000',GradientType=0 );

	width: 100%; 

	height: auto; 

	float: right; 

	padding: 20px 0px 0 23px;
		}

	

.fbenquiry {

	background: #2d3535;

	background: -moz-linear-gradient(top,  #2d3535 0%, #000000 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d3535), color-stop(100%,#000000));

	background: -webkit-linear-gradient(top,  #2d3535 0%,#000000 100%);

	background: -o-linear-gradient(top,  #2d3535 0%,#000000 100%);

	background: -ms-linear-gradient(top,  #2d3535 0%,#000000 100%);

	background: linear-gradient(to bottom,  #2d3535 0%,#000000 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3535', endColorstr='#000000',GradientType=0 );

		width: 100%; 

		height: auto; 

		float: right; 

		padding: 20px 0px 0 23px;

		}	

body.page-id-327 .viedoproductionmelbourne {

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing1.png');

	padding: 166px 0px 0px 85px;

	width: 343px;

	float: right;

	margin: -18px 50px 1px 0px;

	}



	/*solution page*/



	.solutionform {

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png');

	padding: 166px 0px 0px 85px;

	width: 343px; 

	float: right; 

	margin: -45px 50px 1px 0px;

	}





.solution {

		height: 25px;

		background: #FFF;

		font-size: 14px;

		font-weight: lighter;

		margin-left: auto;

		margin-right: auto;

		width: 97%;



}



.contactWidth {

	width: 90%;

	float: left;

	}



/*
.homepagefields {
	margin-left: 0px;
    height: 25px;
    background: #FFF;
    font-size: 14px;
    font-weight: lighter;
    margin-bottom: 10px;
    border: 0px;
    padding: 5px;
    border-radius: 3px;
}
*/

/*Offer*/

.offersubmit {

	width: 100%;

	height: 64px;

	border: none;

	cursor: pointer;

	font-size: 20px;

	font-weight: 700;

	text-transform: uppercase;

	color: #FFF;

	margin: 0px 0px 0px 0px;

	text-indent: 0px;

	float: left;

	background: #c10c00;

	background: -moz-linear-gradient(top,  #c10c00 0%, #ea4646 50%, #d80000 51%, #e86161 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c10c00), color-stop(50%,#ea4646), color-stop(51%,#d80000), color-stop(100%,#e86161));

	background: -webkit-linear-gradient(top,  #c10c00 0%,#ea4646 50%,#d80000 51%,#e86161 100%);

	background: -o-linear-gradient(top,  #c10c00 0%,#ea4646 50%,#d80000 51%,#e86161 100%);

	background: -ms-linear-gradient(top,  #c10c00 0%,#ea4646 50%,#d80000 51%,#e86161 100%);

	background: linear-gradient(to bottom,  #c10c00 0%,#ea4646 50%,#d80000 51%,#e86161 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10c00', endColorstr='#e86161',GradientType=0 );

}



.wpcf7-list-item-label span {

	display: none;

}



.offerfields {

	width: 80%;

	height: 25px;

	background: #FFF;

	font-size: 14px;

	font-weight: lighter;

}

	

.solutionsubmit {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png') -12px 0 no-repeat #A81419;

	width: 102%;

	height: 64px;

	border: none;

	cursor: pointer;

	font-size: 20px;

	font-weight: 700;

	text-transform: uppercase;

	color: #FFF;

	margin: 0px 0px 0px 0px;

	text-indent: 0px;

	float: left;

}



.solutionsubmit:hover {

	width: 102%;

	background-position:-12px -67px;

}



.viedoproductionmelbourne .homepagesubmit:hover {

	width: 280px;

	background-position:-45px -67px;

	float: left;

}



.viedoproductionmelbourne input[type=submit] {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png') -74px -4px no-repeat #A81419!important;

	width: 93%!important;

	height: 54px!important;

	border: none!important;

	cursor: pointer!important;

	font-size: 20px!important;

	font-weight: 700!important;

	text-transform: uppercase!important;

	color: #FFF!important;

	margin: 1px 0px!important;

	text-indent: 0px!important;

}



.viedoproductionmelbourne .homepagesubmit:hover {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png');

	width: 307px;

	height: 64px;

	background-position:-20px -67px;

}



/*videoQuestionnaireBrief*/

.videoQuestionnaireBrief{

	float:left;

	clear:left;

}

.BriefArea {

	width:100%;

}



.BriefFields {

	width:100%;

	}



.BriefSubmit {

	background-color: #434343;

	width: 163px;

	height: 46px;

	border: none;

	cursor: pointer;

	font-size: 18px;

	font-weight: 700;

	color: #FFF;

	}



.BriefSubmit:hover {

	background-color: #e4e4e4;

	width: 163px;

	height: 46px;

	color: #000;



}



/*end of brief*/



div.wpcf7-response-output {

	margin-top: -5px;

	/*margin: 2em 0.5em 1em;*/

	/*padding: 0.2em 1em;*/

}



div.wpcf7-mail-sent-ok {

	border: 2px solid #398f14;

	margin-bottom: -40px;

	color: green;

	font-size: 16px;

	font-weight: bold;

	padding: 27px;

	margin-top: 13px;

}



div.wpcf7-mail-sent-ng {

	border: 2px solid #ff0000;

}



div.wpcf7-spam-blocked {

	border: 2px solid #ffa500;

	margin-bottom: -40px;

	color: red;

	font-size: 16px;

	font-weight: bold;

	padding: 27px;

	margin-top: 13px;

}



div.wpcf7-validation-errors {

	border: 2px solid red;

	margin-bottom: -40px;

	color: red;

	font-size: 16px;

	font-weight: bold;

	padding: 27px;

	margin-top: 13px;

}



span.wpcf7-form-control-wrap {

	position: relative;

}



span.wpcf7-not-valid-tip {

	position: absolute;

	top: 20%;

	left: 20%;

	z-index: 100;

	background: #fff;

	border: 1px solid #ff0000;

	font-size: 10pt;

	width: 280px;

	padding: 2px;

}



span.wpcf7-not-valid-tip-no-ajax {

	color: #f00;

	font-size: 10pt;

	display: block;

}



span.wpcf7-list-item {

	margin-left: 0.5em;

}



.wpcf7-display-none {

	display: none;

}



div.wpcf7 img.ajax-loader {

	border: none;

	vertical-align: middle;

	margin-left: 4px;

}



div.wpcf7 .watermark {

	color: #888;

}









@media only screen and (max-width: 320px) {

	.viedoproductionmelbourne {

	background: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png') -93px 0; 

	padding: 166px 0px 0px 15px;

	width: 290px; 

	float: right; 

	margin-right: -3px;

	margin-top: 41px;

	}

	

	body.page-id-327 .viedoproductionmelbourne {

	background: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png') -93px 0!important; 

	padding: 166px 0px 0px 15px!important;

	width: 290px!important; 

	float: right!important; 

	margin-right: -3px!important;

	margin-top: 41px!important;

	}

	

	.homepagefields {

	width: 90%;

	margin-left: 0px;

	}



	

	body.page-id-327 .homepagefields {

	width: 87%;

	height: 25px;

	background: #FFF;

	font-size: 14px;

	font-weight: lighter;

	margin-left: auto;

}

	

	.homepagesubmit {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png') 0 0 no-repeat #A81419;

	width: 93%;

	margin: 5px 0;

	}



	.homepagesubmit:hover {

	width: 93%;

	background-position: -30px -67px;

	}

	

	.solutionform {

	background: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png') -88px 0px;

	padding: 166px 0px 0px 0px;

	width: 300px;

	float: right;

	margin: -80px 0px 0px 0px;

	}

	

	.solutionsubmit {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png') -50px 0 no-repeat #A81419;

	width: 96%;

	margin-left: 15px;

	}



	.solutionsubmit:hover {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png');

	width: 96%;

	background-position: -50px -67px;

	margin-left: 15px;

	}

	

	.solution {

	width: 90%;

	height: 25px;

	background: #FFF;

	font-size: 14px;

	font-weight: lighter;

	margin-left: 15px;

	}



}



@media only screen and (min-width: 321px) and (max-width: 766px) {

	.viedoproductionmelbourne {

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png');

	margin-left: auto;

	margin-right: auto;

	width: 90%;

	margin-bottom: 1px;

	margin-top: 10px;

	}

	

	body.page-id-327 .viedoproductionmelbourne {

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png');

	margin-left: auto;

	margin-right: auto;

	width: 90%;

	margin-bottom: 1px;

	margin-top: 10px;

	}	

	

	.homepagefields {

	width: 85%;

	margin-left: 0px;

	}

	

	.homepagesubmit {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png') 0 0 no-repeat #A81419;

	width: 87%;

	margin: 5px 0;

	}

	

	.homepagesubmit:hover {

	width: 87%;

	background-position: -30px -67px;

	}

	

	

	.solutionform {

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png');

	padding: 166px 0px 0px 63px;

	width: 343px; 

	float: right; 

	margin: -45px 50px 1px 0px;

	}



	.solutionsubmit {

	background: url('https://www.lickmedia.com.au/wp-content/uploads/2013/06/button-submit1.png') -20px 0 no-repeat #A81419;

	width: 99%;

	}

	

	.solutionsubmit:hover {

	width: 99%;

	background-position: -20px -67px;

	}

	.fbenquiry {

		margin: 0px;

		width: 82%!important;

		float: left;

	}

}



@media only screen and (min-width: 767px) and (max-width: 959px) {



	.viedoproductionmelbourne {

	margin: -50px 10px 0 0;

	}



body.page-id-327 .viedoproductionmelbourne {

	margin: -50px 10px 0 0;

	}



	.homepagefields {

	width: 300px;

	margin-left: 23px;

	}



	.homepagesubmit {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png') -14px 0 no-repeat;

	width: 307px;

	margin: 5px 23px;

	}

	

	.homepagesubmit:hover {

	background: url('https://lickmedia.com.au/wp-content/uploads/2013/03/button-submit.png');

	width: 307px;

	background-position: -14px -67px;

	

	}

}



@media only screen and (min-width: 960px) and (max-width: 2560px) {

	.solutionform {

	margin-right: 0px;

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png');

	}

	

	.solution {

	margin-left: auto;

	margin-right: auto;

	width: 100%;

	

	.homepagefields {

	width: 290px;

	margin-left: 30px;

	}



	.homepagesubmit {

	width: 297px;

	margin-left: 30px;

	background-position: -30px 0;

	}



	.homepagesubmit:hover {

	width: 297px;

	background-position: -30px -67px;

	}



	.viedoproductionmelbourne {

	padding: 166px 0px 0px 85px;

	width: 342px;

	margin-right: 30px;

	}

	

	div.wpcf7 .watermark {

		color: #888;

	}

}



@media only screen and (max-width: 766px) and (min-width: 571px) {

	.viedoproductionmelbourne {

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png');

	margin-left: auto;

	margin-right: auto;

	width: 90%;

	margin-bottom: 1px;

	}



body.page-id-327 .viedoproductionmelbourne {

	background-image: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png');

	margin-left: auto;

	margin-right: auto;

	width: 90%;

	margin-bottom: 1px;

	}

	

	.homepagefields {

	width: 310px;

	}

}



@media only screen and (min-width: 321px) and (max-width: 570px) {

	.viedoproductionmelbourne {

	background: url('https://www.lickmedia.com.au/wp-content/uploads/2013/04/quote-home-page-landing2.png') -93px 0; 

	padding: 166px 0px 0px 15px;

	width: 290px; 

	float: right; 

	margin-right: -3px;

	}

}





/*==== End Contact Form 7 ===*/



.allfields .arf_fieldset #brand-div.brand-div.top_container {

	display: none!important;

}

